[Overview][Types][Procedures and functions][Index] | Reference for unit 'GraphMath' (#lcl)

# FloatPoint

FloatPoint - it is essentialy like Classes.Point in use, except that it accepts Extended Parameters. It is Primarily for use with and in Bezier routines.

## Declaration

Source position: graphmath.pp line 76

`function FloatPoint(`
`AX: Extended;`
`AY: Extended`
`):TFloatPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.